/*
body {
	border-top: 10px solid #000;
}
*/

.li_logo img {
	margin-top: 10px;
	margin-bottom: 5px;
	width: 180px;
	height: auto;
	margin-left: 0px;
}

.home-header .li_logo img {
	margin-left: 14px;
}

.home-header .li_logo img {
	/*height: 121px;*/
	width: 180px;
	height: auto;
}

.navbar-header {  
  background: #2c2c2c;
}

.home-header {
	background: none;
}

.navbar.basic.fixed .home-header {
	background: none repeat scroll 0% 0% #2c2c2c;
}


.navbar-nav > li {
	margin-left: 58px;
	/*margin-bottom: -40px;*/
	
	margin-bottom: -80px;
	padding-bottom: 77px;
}

.home-header .navbar-nav > li {
    	margin-left: 57px;
		padding-bottom: 0px;
		margin-bottom: 0px;
}

.navbar.basic.fixed .navbar-nav > li {
	/*padding-bottom: 40px;*/
	margin-left: 32px;
	margin-bottom: -40px;
	padding-bottom: 0px;
}

/*
.home-header .navbar-nav > li {
	padding-bottom: 0px;
}
*/

.header-logo {
	padding-top: 0px !important;
	margin-left: 20px;
	margin-right: -33px;
}

.navbar-nav > li > a {
 	padding: 40px 7px 40px;
}

.navbar.basic.fixed {
  background-color: #2c2c2c;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -10px;
}

.navbar.basic.fixed .header-logo img {
	width: 90px;
	height: auto;
	margin-left: 10px;
	margin-right: 20px;
	padding-bottom: 9px;
}

.navbar.basic.fixed .navbar-nav > li > a {
	margin-left: 32px;
	margin-bottom: 10px;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 10px;
}

#stickySearch {
	background-color:#CCCCCC;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
}

.navbar.basic.fixed .navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
	margin-left: 40px;
}

.navbar.basic.fixed .home-header .navbar-nav > li {
	margin-bottom: -80px;
	padding-bottom: 40px;
}

.homeSearch form {
	text-align: center;
}

.homeSearch #search-tab {
	background: none;
	/*margin-left: 27%; */
	display:inline-block;
	padding-bottom: 3px;
}

.ms-choice {
	border-radius: 0px;
}

#search-tab li {
	border-radius: 0px;
	text-align: left;
}

#search-tab > li > a {
  border-radius: 0px;
}

#mobileSearchBtn {
	padding: 10px 21px 11px;
	font-size: 15px;
	border-radius: 0px;
}

.home-featured .black-wrapper {

	background: #FFF none repeat scroll 0% 0%;
}


.home-featured .icon-overlay-home img {
	/*border-radius: 50%;*/
	/*border: 3px solid #FFF; */
}



.black-wrapper .image-caption {
    text-align: center;
    background: #F4F4F4 none repeat scroll 0% 0%;
	color: #555 !important;
	padding: 5px 3px;
	min-height: 108px;
}

.black-wrapper .image-caption h3 a {
    color: #555;
}

.icon-overlay a .icn-more {
	background: none;
}

#testimonials .author {
	color: #D9D9D9;
}

.sub-footer .social {
	text-align: center;
	margin-top: 15px;
}

.logoRealtyMX img {
	margin-bottom: -7px;
}

/*
.home-featured .icon-overlay:hover {
	border-radius: 50% !important;
}

.home-featured .icon-overlay a:hover {
	border-radius: 50% !important;
}
*/

.parallax.testimonials {
  background-image: url("../images/HomeImg7.jpg");
	/*background-attachment: scroll;*/
	background-position: top center;
}

.home-header .logoSection img {
	display: none;
}

.navbar-brand img {
	display: none;
}

.ajax-quicksearch {
	margin-left: 50px;
	opacity: 0.7;
}

.ajax-quicksearch .btn {
	border-radius: 0px;
	/*color: #555 !important;*/
}

.navbar.basic.fixed .ajax-quicksearch {
	display: none;
}

.ajax-quicksearch input[type="text"], .ajax-quicksearch button {
	margin-top: 0px;
	font-size: 11px;
	height: 25px;
}

.ajax-quicksearch .btn {
  padding: 6px 7px;
}

.ajax-quicksearch input[type="text"] {
	width: 160px;
	margin-left: 18px;
}





.li_logo {
	margin-left: 70px;
}

.home-header .ajax-quicksearch input[type="text"] {
	width: 198px;
	margin-left: 0px;
}


.home-header .ajax-quicksearch input[type="text"],.home-header .ajax-quicksearch .btn 
{
	margin-top: -4px;
	opacity: 0.6;

	height: 30px;
	box-shadow: none;
	font-size: 13px;
}

.home-header .ajax-quicksearch .btn {
	padding: 6px 12px;
}

.ajax-quicksearch .btn 
{
	background-color: #FFF;
	color: #555 !important;
}


.home-header .ajax-quicksearch {
    margin-left: 77px;
}

.navbar.basic.fixed .home-header .navbar-nav > li > .dropdown-menu {

	margin-top: 7px !important;
}

.li_logo .header-logo {
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 12px;
	padding-right: 40px;
}

.sub-footer p {
	text-align: center;
	margin-bottom: 0px;
}

.CMS h1 {
	text-transform: capitalize;
}

.sub-footer {
    /*height: 190px;*/
		padding-top: 25px;
		padding: 40px 0px;
}

.tp-caption.bold, .tp-caption.lite.small {
	color: #F3F3F3;
	text-shadow: 0px 0px 4px #000;
}

.items.col5 {
    margin-left: -4px;
    margin-bottom: -17px;
}

.items.col5 li {
    width: 230px !important;
    margin-left: 4px !important;
    margin-bottom: 17px !important;
}


.agent-list .image-caption {
	min-height: 90px;
}

#responsive-searchType {
	display: none;
}

.nav > li > a:focus {
	color: #3F8DBF;
}

.mView {
	display: none;
}

.pTitle {
	height: 23px;
}

.pTitle h3 {
	float: left;
}

.pAddress p {
	font-size: 11px;
	margin-bottom: 0px;
}

.home-featured .pAddress p {
	margin-top: -5px;
	margin-bottom: -5px;
}

.home-featured .owl-item .item.home .pTitle h3 {
	float: none;
	text-align: center;
	font-size: 14px;
	width: 80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin: auto;
	display: block;
}


.home-featured .owl-item .item.home .pTitle h3 a {

}

.pAddress .reduced {
	float:right;
	font-weight: bold;
}

.home-featured .pAddress {
	margin-top: -2px;
}

.home-featured .item .label, .portfolio .item .label {
    float: none;
    font-size: 11px;
    vertical-align: middle;
    position: absolute;
    top: -26px;
    right: -2px;
    border-radius: 0px;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 5px 5px;
}

.image-caption .reduced.rented, .image-caption .reduced.sold, .image-caption .reduced.in-contract {
    position: absolute;
	top: -187px;
	border-radius: 0px;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 11px;
	right: 0px;
	color: #FFF;
	padding: 0px 4px;
}




.homeAjaxSearch {
    text-align: center;
    transition-delay: 2s;
    transition-duration: 5s;
		height: 0px;
}
.homeAjaxSearch #webIDForm {
	display: inline-block;
	margin-top: -430px;
	z-index: 99;
	position: relative;
	margin-bottom: 407px;
	margin-left: 10px;
}

.homeAjaxSearch .site-search #thisVal {
		float: left;
}

.homeAjaxSearch #webIDForm .btn {
    float: left;
}

.homeAjaxSearch input[type="text"], .homeAjaxSearch .btn {
    margin-top: -4px;
    opacity: 0.6;
    height: 30px;
    box-shadow: none;
    font-size: 13px;
}

.homeAjaxSearch input[type="text"] {
    width: 198px;
    margin-left: 0px;
}

.homeAjaxSearch .btn {
    background-color: #FFF;
    color: #555 !important;
		padding: 6px 12px;
		border-radius: 0px;
}

.tp-bullets {
	bottom: 70px !important;
}

.footer-meta {
	font-size: 10px;
	line-height: 13px;
	margin-top: 55px;
}


.home-header {
    border-bottom: medium none;
    background: transparent linear-gradient(rgba(0, 0, 0, 0.4), transparent) repeat scroll 0% 0%;
}



.fullwidthbanner-container {
    max-height: 700px !important;
}

#stickySearch.topSearch {
    top: 58px !important;
}

#stickySearch.homeSearch.topSearch {
	box-shadow: none;
    top: 0px !important;
}

.owl-slider-wrapper {
    position: relative;
    margin-bottom: 20px;
    border-width: 1px 1px medium;
    border-style: solid solid none;
    border-color: #E3E3E3 #E3E3E3 -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
	border:none;
    border-image: none;
    background-color: #E3E3E3;
}

.homeSearch-bottom .homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
    top: -330px;
	min-height: 319px;
}

.homeSearch-bottom .homeSearch #search-tab li ul.dropdown-list.more {
     top: -305px;
}

.lp10 {
	padding-left: 0px;
}



@media screen and (min-width: 1140px) {
	/*
	.home-featured .owl-item {
		width: 330px !important;
		margin-right: 20px;
		margin-left: 30px;
		height: auto !important;
	}
	*/
	.home-featured .owl-item {

		width: 270px !important;
		height: auto !important;
		margin-right: 25px;
	}
	
	.home-featured .owl-item img {
		height: 187px !important;
	}
}



@media screen and (max-width: 1199px) {
	.navbar-nav > li, .home-header .navbar-nav > li {
    	margin-left: 32px;
	}
	.navbar.basic.fixed .navbar-nav > li > a {
    	margin-left: 10px;
	}
}

@media screen and (max-width: 1140px) {
	
	.home-featured .owl-item img {
		height: 187px !important;
	}
}

@media screen and (max-width: 1040px) {

	.homeAjaxSearch #webIDForm {
    margin-top: -390px;
		margin-bottom: 367px;
	}
}

@media screen and (max-width: 991px) {
    /*
	.home-layout .navbar.basic.default, .home-layout .navbar.basic.fixed {
		position: absolute;
	}
	*/
	
	.fullwidthbanner-container {
		overflow: unset !important;
		margin-top: -67px;
	}
		
	.logoSection img {
		display: block !important;
		width: 120px;
		padding-top: 10px;
		
	}
	
	.navbar.basic .btn.responsive-menu {
    	margin: 15px 0px;
	}
	
	.navbar.basic .navbar-collapse {
    	background-color: #000;
	}
	
	#stickySearch.topSearch {
    	top: 0px !important;
	}
}

@media screen and (max-width: 979px) {
	.li_logo .header-logo {
		display:none !important;
	}
	

	
	.li_logo .ajax-quicksearch form {
		position: absolute;
		top: -820px;
		left: 0px;
		width: 100%;
	}
	
  .ajax-quicksearch input[type="text"] {
		width: 375px !important;
		margin-left: 0px;
	}
	
	.ajax-quicksearch input[type="text"], .ajax-quicksearch .btn {
    opacity: 1 !important;
	}
	
	.navbar.basic .navbar-nav {
		margin-top: 35px;
	
	}
	
	
	.navbar-brand img {
    display: block;
		width: 100px;
		padding-top: 10px;
	}
	
	.navbar-nav > li {
    margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a {
			color: #FFF;
	}
	
	.home-header {
    background: none repeat scroll 0% 0% #CCC;
	}
	
	.home-header .navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
	}
	
	.navbar-header {
    /*background: none repeat scroll 0% 0% #ccc;*/
		background: none repeat scroll 0% 0% #2c2c2c;
	}
	.home-header {
    	background: transparent linear-gradient(rgba(0, 0, 0, 0.7), transparent) repeat scroll 0% 0%;
	}
	.homeAjaxSearch #webIDForm {
		margin-top: -325px;
		margin-bottom: 300px;
	}

}

@media screen and (max-width: 796px) {

	.home .icon-overlay-home {
		text-align: center;
	}
	.home-featured .owl-item img {
		display:inline-block;
	}
	#AgentSide {
		float:none !important;
	}
	
	.items li img {
		height: auto !important;
	}
	
}






/* width: 560px - Hide Status Button */
@media screen and (max-width: 560px) {
	#searchType {
		display: none;
	}
	#responsive-searchType {
		display: block;
	}
	
	.home-featured .owl-item {
    height: auto !important;
    margin-right: 0px;
    margin-left: 0px;
		text-align: center;
	}
	
	
	.items.col5 li {
    width: 125px !important;
	}
	.agent-list .items li img {
    width: 120px !important;
		height: 150px !important;
	}
	.agent-list .image-caption {
    min-height: 90px;
    width: 120px;
    padding: 2px;
	}
	.agent-list .image-caption h3 {
		font-size: 12px;
	}
	.home-featured .icon-overlay a .icn-more {
    display: none;
	}
}



@media screen and (max-width: 480px) {


	.sub-footer {
    /*height: 270px;*/
	}
	
	.home-featured .owl-item {
    margin-left: 0px;
	}
	
	.tp-caption.bold {
    font-size: 18px !important;
	}
	.tp-caption.lite.small {
		font-size: 12px !important;
		font-weight: bold;
		
	}
	
	.pcView {
		display:none;

	}
	.mView {
		display:block;
	}
	.ajax-quicksearch input[type="text"] {
    width: 79% !important;
	}

	
}

@media screen and (max-width: 414px) {
	.details .content-main {
			padding-left: 0px;
			padding-right: 0px;
	}
	.owl-slider-wrapper .item img, .owl-slider-wrapper .imageIsVert img {
    height: 240px !important;
    max-height: 240px;
    width: 100%;
	}
}

@media screen and (max-width: 400px) {
	.items.col5 li {



			width: 160px !important;
	}
	
	
}


@media screen and (max-width: 373px) {
	.items.col5 li {
			width: 135px !important;
	}
	
}


@media screen and (max-width: 320px) {

	.tp-caption.lite.small {
		font-size: 10px !important;
		font-weight: bold;
		
	}
	
}



/**********Areas check box updated - Start ****************/
.catsCheckArea {
    position: absolute;
    margin: 5px 0px 0px;
    z-index: 10;
    /*border: 1px solid #E5E5E5; */
    background: none repeat scroll 0% 0% padding-box #FFF;
    border-radius: 4px;
    font-size: 14px;
    padding-top: 5px;
    /*width: 980px !important; */
}

#search-tab #searchNeighborhood ul.dropdown-list .row {
    width: 100%;
}

.catsCheckArea input[type="checkbox"] {
    float: left;
		width: auto;
		margin-right: 7px;
		display:block !important;

}

.lbSubAreas {
	font-weight:normal;
}

/*
.lbSubAreas {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 15px;
	font-size: 13px;
}

.lbSubAreas::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0px;
    bottom: 1px;
    background-color: #FFF;
    border: 1px solid #AAA;
}
*/
.mainAreasTab {
	float:left; 
	margin-right: 10px;
	cursor: pointer;
}
.mainAreasTab {
	color: #aaa;
}


.mainAreasTab:hover, .mainAreasTab.on {
	color: #4C4C4C;
}

.areaCheckboxs {
	display:none;
}
.areaCheckboxs.on {
	display:block;
}

#searchNeighborhood .dropdown-list {
	margin-left: 0px !important;
}

.homeSearch #search-tab #searchNeighborhood ul.dropdown-list .row {
	width: 1180px;
	min-height: 120px;
}

.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
	margin-left: -320px !important;
	top: -220px;
	box-shadow: 0px 0px 11px #000;
}

.homeSearch #search-tab li ul.dropdown-list.more {
	top: -340px;
	margin-left: -100px;
	box-shadow: 0px 0px 11px #000;
}


.searchClose, .homeSearch .searchClose {
	display: block;
	float: right;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	z-index:999;
}

.homeSearch #more .searchClose, #more .searchClose {
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
}

#search-tab li ul.dropdown-list {
	box-shadow: 0px 0px 11px #000;
}

.form-register p span a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

.alertInfo {
	border: medium none;
	border-radius: 0px;
	background-color: #08C;
	color: #FFF;
	text-align: center;
	margin: 0px;
	font-size: 16px;
	padding: 6px 15px;

}



#searchBtn, #mobileSearchBtn {
    color: #666 !important;
}

.tp-leftarrow.default, .tp-rightarrow.default {
    z-index: 1080;
}
.homeSearch {
    margin-top: -400px;
    margin-bottom: 330px;
    background: transparent none repeat scroll 0% 0% !important;
    border: medium none;
	positioN: relative;
	z-index: 1070;
}

.homeSearch #search-tab {
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
	padding-bottom: 10px;
}

.homeSearch #search-tab {
    background: none;
    /* margin-left: 27%; */
    display: inline-block;
    padding-bottom: 10px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
}

.homeSearch-bottom .homeSearch {
	margin-top: -69px;
	z-index: 999;
	position: relative;
	background: none !important;
	margin-bottom: 0px;
	background-color: rgba(255,255,255,0.7) !important;
}


.homeSearch-bottom .homeSearch #search-tab {
	background: none;
}

.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
    margin-left: -370px !important;
    top: 50px;
}

.homeSearch #search-tab li ul.dropdown-list.more {
    top: 50px;
}


.home-featured .owl-item img {
    height: 187px !important;
    width: auto !important;
    margin: auto;
}

.label.sold, .label.rented {
	color: #FFF;
	background-color: #D9534F;
	border-color: #D43F3A;
	font-size: 15px;
	padding: 4px 7px;
	border-radius: 0px;
}


.home-layout .basic.default {
	border-bottom: none !important;
}

.navbar.basic.fixed .home-header {
    height: 60px;
}

.navbar.basic.fixed {
	padding-bottom: 0px;
	background: none;
}

.slotholder .tp-bgimg {
    background-position: center !important;
}

@media screen and (max-width: 1199px) {


	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list .row {
    width: 550px;
	}
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
    margin-left: 0px !important;
	}
	/*
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
		top: -320px;
	}*/
	
}

@media screen and (max-width: 979px) {
	.homeSearch #search-tab li ul.dropdown-list.more {
		top: -200px;
		margin-left: -220px;
	}
	
}


@media screen and (max-width: 767px) {
	#searchNeighborhood [class*="col-"] {
			margin-bottom: 0px;
	}
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list .row {
			width: 370px;
	}
	
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
		top: -180px;
	}
	.homeSearch #search-tab li ul.dropdown-list.more {
		top: -100px;
		margin-left: -250px;
	}
	.col-mainAreasTab {
		min-height: 20px;
	}
	
}


@media screen and (max-width: 480px) {
	/*
	#search-tab li ul.dropdown-list .row {
			width: 95%;
	}
	*/
	
	#search-tab li ul.dropdown-list {
    margin-left: -20px !important;
	}
	.lbSubAreas {
    font-weight: bold;
    font-size: 11px;
	}
	#searchNeighborhood [class*="col-"] {
    margin-bottom: -4px;
	}
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
    margin-left: -50px !important;
		top: 50px;
	}
	/*
	.homeSearch .searchClose {
		display:none;
	}*/
	.homeSearch #search-tab li ul.dropdown-list.more {
    top: 50px;
	}
	

	.homeSearch .searchClose {
		right: 24px;
	}
	
	.homeSearch #more .searchClose {
		padding-right: 0px;
	}
}

@media screen and (max-width: 420px) {
	.col-mainAreasTab {
		margin-bottom: 15px !important;
	}
}

@media screen and (max-width: 400px) {
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list {
		margin-left: -20px !important;
	}
	.homeSearch #search-tab #searchNeighborhood ul.dropdown-list .row {
    width: 100%;
	}
}

@media screen and (max-width: 320px) {
	#search-tab #searchNeighborhood ul.dropdown-list .row {
		width: 105%;
	}
}

/**********Areas check box updated - End ****************/
